.strawhat{
	position: absolute;
	left: 350px;
}

.strawhat1, .strawhat2{
	height: 200px;
	width: 200px;
	left: 100px;
	position: absolute;
	color: #edc22e;
	background-color: currentColor;
	z-index: -1;
	overflow: hidden;
}

.strawhat1{
	border-radius: 100% 0 0 0;
}

.strawhat2{
	left: 300px;
	border-radius: 0 100% 0 0;
}

.strawhat3{
	height: 20px;
	width: 600px;
	background-color: #edc22e;
	top: 200px;
	position: absolute;
	border-radius: 10px 10px 10px 10px;
}

.ribbon1, .ribbon2 {
	height: 50px;
	width: 100%;
	bottom: 0px;
	background-color: red;
	position: absolute;
}

.mustache{
	height: 100px;
	width: 100px;
	left: 240px;
	top: 40px;
	border-radius: 50%;
	position: absolute;
	color: #7f4613;
	box-shadow: 
		320px 350px 0 0 currentColor,
		400px 350px 0 0 currentColor;
}

.mustache::before {
	content: "";
	width: 150px;
	height: 100px;
	left: 260px;
	top: 235px;
	position: absolute;
	border-bottom: 100px solid currentColor;
	border-bottom-left-radius: 100%;
	transform: rotate(-40deg);
	transform-origin: right 210px;
}

.mustache::after {
	content: "";
	width: 150px;
	height: 100px;
	left: 409px;
	top: 234px;
	position: absolute;
	border-bottom: 100px solid currentColor;
	border-bottom-right-radius: 100%;
	transform: rotate(40deg);
	transform-origin: left 210px;
}

